/*
Theme Name:City Of Oxnard Custom WordPress Theme
Theme URI:http://www.guidomediaservices.com
Description:Custom Genesis Child Theme Created For The City Of Oxnard
Author:Guido Media
Author URI:http://www.guidomediaservices.com
Version:1.0.0
 
Template:genesis
Template Version:2.0.0
*/
/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */
/* Baseline Reset (normalize.css 2.1.2)
normalize.css v2.1.2 | MIT License | git.io/normalize
--------------------------------------------- */
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary{display:block}
audio, canvas, video{display:inline-block}
audio:not([controls]){display:none; height:0}
[hidden]{display:none}
html{font-family:sans-serif; -ms-text-size-adjust:100%; -webkit-text-size-adjust:100%}
body{margin:0}
a:focus{outline:thin dotted}
a:active, a:hover{outline:0}
h1{font-size:2em; margin:.67em 0}
abbr[title]{border-bottom:1px dotted}
b, strong{font-weight:bold}
dfn{font-style:italic}
hr{-moz-box-sizing:content-box; box-sizing:content-box; height:0}
mark{background:#ff0; color:#000}
code, kbd, pre, samp{font-family:monospace,serif; font-size:1em}
pre{white-space:pre-wrap}
q{quotes:"\201C""\201D""\2018""\2019"}
small{font-size:80%}
sub, sup{font-size:75%; line-height:0; position:relative; vertical-align:baseline}
sup{top:-0.5em}
sub{bottom:-0.25em}
img{border:0}
svg:not(:root){overflow:hidden}
figure{margin:0}
fieldset{border:1px solid silver; margin:0 2px; padding:.35em .625em .75em}
legend{border:0; padding:0}
button, input, select, textarea{font-family:inherit; font-size:100%; margin:0}
button, input{line-height:normal}
button, select{text-transform:none}
button, html input[type="button"], input[type="reset"], input[type="submit"]{-webkit-appearance:button; cursor:pointer}
button[disabled], html input[disabled]{cursor:default}
input[type="checkbox"], input[type="radio"]{box-sizing:border-box; padding:0}
input[type="search"]{-webkit-appearance:textfield; -moz-box-sizing:content-box; -webkit-box-sizing:content-box; box-sizing:content-box}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}
button::-moz-focus-inner, input::-moz-focus-inner{border:0; padding:0}
textarea{overflow:auto; vertical-align:top}
table{border-collapse:collapse; border-spacing:0}


/* Box Sizing --------------------------------------------- */
*, 
input[type="search"]{-webkit-box-sizing:border-box; -moz-box-sizing: border-box; box-sizing: border-box}

/* Float Clearing -------------------------------------------- */
.clearfix:before, 
.entry-content:before, 
.entry:before, 
.footer-widgets:before, 
.nav-primary:before, 
.nav-secondary:before, 
.pagination:before, 
.site-container:before, 
.site-footer:before, 
.site-header:before, 
.site-inner:before, 
.widget:before, 
.wrap:before{content:""; display:table}
.clearfix:after, 
.entry-content:after, 
.entry:after, 
.footer-widgets:after, 
.nav-primary:after, 
.nav-secondary:after, 
.pagination:after, 
.site-container:after, 
.site-footer:after, 
.site-header:after, 
.site-inner:after, 
.widget:after, 
.wrap:after{clear:both; content:""; display:table}

/* Typographical Elements --------------------------------------------- */
html{font-size:13px; font-family:'Open Sans',Arial,sans-serif}
body{}
body.modal{height:100vh; overflow:hidden}
a, 
button, 
input:focus, 
input[type="button"], 
input[type="reset"], 
input[type="submit"], 
textarea:focus, 
.home .featured-content img, 
.button{-webkit-transition:all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out}
::-moz-selection{}
::selection{}
a{color:#3177be}
a img{}
a:hover{}
p{}
strong{}
ol, 
ul{}
blockquote, 
blockquote::before{}
blockquote{}
blockquote::before{}
.entry-content code{}
cite{}

/* Headings --------------------------------------------- */
h1, 
h2, 
h3, 
h4, 
h5, 
h6{}
h1{}
h2{color:#3177be; font-weight:normal; font-size:28px}
h3{}
h4{}
h5{}
h6{}

/* Objects --------------------------------------------- */
embed, 
iframe, 
img, 
object, 
video, 
.wp-caption{}
img{height:auto}
.featured-content img, 
.gallery img{width:auto; /* IE8 */}

/* Forms --------------------------------------------- */
input, 
select, 
textarea{background-color:#fff; border:1px solid #ccc; border-radius:3px; color:#555; font-size:14px; padding:16px; width:100%}
input:focus, 
textarea:focus{border:1px solid #3177be; outline:none}
::-moz-placeholder{color:#333}
::-webkit-input-placeholder{color:#333}
button, 
input[type="button"], 
input[type="reset"], 
input[type="submit"], 
.button, 
.entry-content .button{background-color:transparent; border-radius:3px; border:solid 1px #ccc; color:#999; box-shadow:none; cursor:pointer; padding-left:30px; padding-right:30px;  height:20px; width:auto; text-decoration:none}   /*line-height:5px;*/
.button, 
/* .entry-content .button{display:inline-block}  7-19-18 by Young*/
button:hover, 
input:hover[type="button"], 
input:hover[type="reset"], 
input:hover[type="submit"], 
.button:hover, 
.entry-content .button:hover{background-color:#3177be; border-color:#3177be; color:#fff}
input[type="search"]::-webkit-search-cancel-button, 
input[type="search"]::-webkit-search-results-button{display:none}

/** button style mod  **/
.btn-oxnard {
    margin-left: 10px; margin-bottom: 10px; width: 100px;  height: 40px; background-color:#0098db; border-radius: 4px; color: white; cursor: pointer; display: inline-block; padding: 5px 5px;}

.btn-onxard:hover {
   background-color:#0fb6ff; text-decoration: none;     color: white;}

/* Gravity Forms --------------------------------------------- */
div.gform_wrapper input[type="email"], 
div.gform_wrapper input[type="text"], 
div.gform_wrapper textarea, 
div.gform_wrapper .ginput_complex label{font-size:16px; padding:16px}
div.gform_wrapper .ginput_complex label{padding:0}
div.gform_wrapper li, 
div.gform_wrapper form li{margin:16px 0 0}
div.gform_wrapper .gform_footer input[type="submit"]{font-size:14px; padding-bottom:25px;}

/* Tables
--------------------------------------------- */
table{border-collapse:collapse; border-spacing:0; line-height:2; margin-bottom:40px; margin-bottom:4rem; width:100%}
tbody{border-bottom:1px solid #ddd}
th, 
td{text-align:left}
th{font-weight:bold; text-transform:uppercase}
td{padding:6px 0; padding:0.6rem 0}

/* Site Containers --------------------------------------------- */
.site-container{}
.wrap{margin:0 auto; max-width:96%}
.site-inner{clear:both; margin:0 auto; min-height:70vh; width:96%; margin-left:auto; margin-right:auto; max-width:1400px}
.home .site-inner{padding:0; width:100%; margin:0; max-width:100%}

/* Column Widths and Positions --------------------------------------------- */
/* Wrapping div for .content and .sidebar-primary */
.content-sidebar-sidebar .content-sidebar-wrap, 
.sidebar-content-sidebar .content-sidebar-wrap, 
.sidebar-sidebar-content .content-sidebar-wrap{width:980px}
.content-sidebar-sidebar .content-sidebar-wrap{float:left}
.sidebar-content-sidebar .content-sidebar-wrap, 
.sidebar-sidebar-content .content-sidebar-wrap{float:right}

/* Content */
.content{float:right; width:70%; color:#444; font-size:14px; line-height:18px}
.content-sidebar .content, 
.content-sidebar-sidebar .content, 
.sidebar-content-sidebar .content{float:left}
.content-sidebar-sidebar .content, 
.sidebar-content-sidebar .content, 
.sidebar-sidebar-content .content{width:520px}
.full-width-content .content{width:100%}

/* Remove the images from search result 1/23/17 */
.content-sidebar-wrap .content .article .image img{
	display: none;
}

/* Primary Sidebar */
.sidebar-primary{float:right; width:25%}
.sidebar-content .sidebar-primary, 
.sidebar-sidebar-content .sidebar-primary{float:left}

/* Secondary Sidebar */
.sidebar-secondary{float:left; width:180px}
.content-sidebar-sidebar .sidebar-secondary{float:right}

/* Common Classes ---------------------------------------------------------------------------------------------------- */
.avatar{border-radius:50%; float:left}
.alignleft .avatar{margin-right:24px; margin-right:2.4rem}
.alignright .avatar{margin-left:24px; margin-left:2.4rem}
.search-form{overflow:hidden; border:solid 1px #ccc; border-radius:4px; position:relative}
.search-form input{border:none; width:100%; float:left; background-color:''}
.search-form input[type="submit"]{height:55px; position:absolute;  text-indent:-9999px; top:0; width:55px}
img.centered, 
.aligncenter{display:block; margin:0 auto 24px; margin:0 auto 2.4rem}
a.alignnone img, 
.alignnone img{margin-bottom:12px; margin-bottom:1.2rem}
.alignleft{float:left; text-align:left}
.alignright{float:right; text-align:right}
a.alignleft, 
a.alignright{ max-width:100%}
a.alignleft img, 
img.alignleft, 
.wp-caption.alignleft{margin:0 24px 24px 0; margin:0 2.4rem 2.4rem 0}
a.alignright img, 
img.alignright, 
.wp-caption.alignright{margin:0 0 24px 24px; margin:0 0 2.4rem 2.4rem}
.entry-content .wp-caption-text{font-size:14px; font-size:1.4rem; text-align:center}
.widget_calendar table{width:100%}
.widget_calendar td, 
.widget_calendar th{text-align:center}

/* Site Header ---------------------------------------------------------------------------------------------------- */
#top-bar{background-color:rgba(0,0,0,0.8); height:25px; line-height:25px; position:fixed; top:0; left:0; width:100%; z-index:9999; color:#999}
#top-bar.scrolled{display:none}
.site-header{background-color:rgba(255,255,255,0.9); height:auto; max-height:100px; position:fixed; top:25px; left:0; width:100%; z-index:9999999}
.site-header .site-header:not(:hover)+.top-bar{ display:none}
.site-header .wrap{margin-left:2%; width:98%; max-width:98%; margin-right:0}
header.page-title{width:100%; height:300px; position:relative; background-position:top center}
header.page-title::after{position:absolute; top:0; left:0; width:100%; height:300px; background-color:rgba(4,62,122,0.50); display:block; content:""}
body.business header.page-title::after{background-color:rgba(173,106,13,0.50)}
body.government header.page-title::after{
	background-color: rgba(4,77,0,0.50)
}
header.page-title span{display:block; width:100%; max-width:1300px; margin-left:auto; margin-right:auto; z-index:999999; position:relative}
header.page-title h1{font-size:42px; color:#fff; line-height:54px; margin:0; padding-top:200px; font-weight:normal; text-align:center}
header.page-title h4{font-size:42px; color:#000; line-height:54px; margin:0; padding-top:200px; font-weight:normal; text-align:center}
/*header.page-title h1.toobig{font-size:20px;}*/

/* Title Area --------------------------------------------- */
.title-area{float:left; width:auto; height:auto; margin-top:8px}
.site-title{margin:5; padding:5}
.site-title a{width:182px; height:52px; display:block; background-image:url(images/logo.png); 
background-size:contain; background-repeat:no-repeat; text-indent:-9999px}

/* Scrolled --------------------------------------------- */
.site-header.scrolled{border-bottom:solid 1px #e4e4e4; top:0; max-height:60px}
.scrolled .site-title a{height:50px}
.scrolled .nav-primary ul li a{height:60px; line-height:60px}
.scrolled .nav-primary ul li li a{height:30px; line-height:30px}

/* Primary Navigation --------------------------------------------- */
.nav-primary{float:right; width:65%; position:relative}
.nav-primary .wrap{width:100%; margin:0}
.nav-primary ul{margin:0; padding:0}
.nav-primary ul li, 
.nav-primary ul li.mobileclose{list-style-type:none; padding:0; margin:0; height:auto; float:left; width:11%}
.nav-primary ul li.medium{width:11%}
.nav-primary ul li.large{width:13%}
.nav-primary ul li.x-large{width:16%}
.nav-primary ul li a, 
.nav-primary ul li.mobileclose{display:block; text-decoration:none; height:80px; line-height:80px; color:#333; width:100%; text-align:center; font-size:13px}
.nav-primary ul li a:hover, 
.nav-primary ul li a.active{background-color:#e4e4e4; color:#000; cursor:pointer}
/*.nav-primary .sub-menu{left:0; position:absolute; -webkit-transition:opacity 0.4s ease-in-out; -moz-transition: opacity 0.4s ease-in-out; -ms-transition: opacity 0.4s ease-in-out; -o-transition: opacity 0.4s ease-in-out; transition: opacity 0.4s ease-in-out; width:100%; z-index:99; padding:0; margin:0; height:auto; display:none; background-color:#e4e4e4}*/
.nav-primary .sub-menu{position:absolute; -webkit-transition:opacity 0.4s ease-in-out; -moz-transition: opacity 0.4s ease-in-out; -ms-transition: opacity 0.4s ease-in-out; -o-transition: opacity 0.4s ease-in-out; transition: opacity 0.4s ease-in-out; width:300px; z-index:99; padding:0; margin:0; height:auto; display:none; background-color:#e4e4e4}
.nav-primary .sub-menu li{width:100%; padding:0; margin:0; height:auto; min-height:25px}
.nav-primary .sub-menu a{padding:0; position:relative; width:100%; display:block; height:25px; line-height:25px; text-align:left; padding-left:10px}
.nav-primary .sub-menu a.headerlink{font-weight:bold}
.nav-primary .sub-menu a:hover{color:#3177be; background-color:#fff}
.nav-primary .sub-menu a.headerlink:hover{background-color:transparent; color:#333}
.nav-primary .sub-menu li.header{width:33.33%; float:left; margin-bottom:15px; border:none}
.nav-primary .sub-menu li.header:nth-child(4n+4){clear:both}
.nav-primary .sub-menu li a.close{width:100%; background-color:#333; color:#fff}
.nav-primary .sub-menu li a.close:hover{background-color:#3177be}
.nav-primary .sub-menu .sub-menu{height:auto; width:100%; position:relative; display:block}
#mobile-nav, 
.showmenu, 
.nav-primary ul li.mobileclose{display:none}

/* Home Page ---------------------------------------------------------------------------------------------------- */
#home-slider{background-position:top center; width:100%; height:595px; position:relative}
#home-slider figure{opacity:0; position:absolute; top:0; right:0; display:block; margin:0; width:100%; height:100%; background-repeat:no-repeat; background-size:cover; background-position:top center}
figure:nth-child(3){   animation:xfade 18s 0s infinite;    -webkit-animation:xfade 18s 0s infinite}
figure:nth-child(2){   animation:xfade 18s 6s infinite;    -webkit-animation:xfade 18s 6s infinite}
figure:nth-child(1){   animation:xfade 18s 12s infinite;   -webkit-animation:xfade 18s 12s infinite}
/*
figure:nth-child(1){   animation:xfade 66s 60s infinite;    -webkit-animation:xfade 66s 60s infinite}
figure:nth-child(2){   animation:xfade 66s 54s infinite;    -webkit-animation:xfade 66s 54s infinite}
figure:nth-child(3){   animation:xfade 66s 48s infinite;    -webkit-animation:xfade 66s 48s infinite}
figure:nth-child(4){   animation:xfade 66s 42s infinite;    -webkit-animation:xfade 66s 42s infinite}
figure:nth-child(5){   animation:xfade 66s 36s infinite;    -webkit-animation:xfade 66s 36s infinite}
figure:nth-child(6){   animation:xfade 66s 30s infinite;    -webkit-animation:xfade 66s 30s infinite}
figure:nth-child(7){   animation:xfade 66s 24s infinite;    -webkit-animation:xfade 66s 24s infinite}
figure:nth-child(8){   animation:xfade 66s 18s infinite;    -webkit-animation:xfade 66s 18s infinite}
figure:nth-child(9){   animation:xfade 66s 12s infinite;    -webkit-animation:xfade 66s 12s infinite}
figure:nth-child(10){   animation:xfade 66s 6s infinite;    -webkit-animation:xfade 66s 6s infinite}
figure:nth-child(11){   animation:xfade 66s 0s infinite;    -webkit-animation:xfade 66s 0s infinite}*/
@-webkit-keyframes xfade{
	0%{opacity:1}
	28%{opacity:1}
	33%{opacity:0}
	95%{opacity:0}
	100%{opacity:1}
}
@keyframes xfade{
	0%{opacity:1}
	28%{opacity:1}
	33%{opacity:0}
	95%{opacity:0}
	100%{opacity:1}
}
#home-slider #home-search{margin-top:250px; width:50%; margin-left:25%; margin-right:25%}
#home-slider #home-search span{color:#fff; font-size:22px; display:block; z-index:99999; position:relative}
#home-slider #home-search form{border-radius:6px; background-color:rgba(255,255,255,0.8); position:relative; width:100%;  margin:0}
body div.wgs_wrapper table.gsc-search-box{margin-bottom:0; height:60px}
body div.wgs_wrapper form input[type="text"]{background-image:none !important; background-color:transparent !important}
body div.wgs_wrapper tbody{border:none !important}
body div.wgs_wrapper .gsc-search-box-tools .gsc-search-box .gsc-input{border:none; background-color:transparent; width:90%}
body div.wgs_wrapper .gsc-input-box{border:none; background-color:transparent; height:60px; line-height:60px}
body div.wgs_wrapper .gsc-input-box tbody{border:none !important}
body div.wgs_wrapper .gsc-input-box-focus, 
body div.wgs_wrapper .gsc-input-box-hover{box-shadow:0 0 0 rgba(0,0,0,0) inset}
body div.wgs_wrapper input[type="image"]{width:55px; height:55px; padding:0 !important; opacity:0}
body div.wgs_wrapper td.gsc-search-button{background-image:url(images/icon-search.png) !important; background-repeat:no-repeat; background-position:center center; width:60px; height:60px; background-color:#3177be !important; clip:rect(auto,auto,auto,auto); padding:0 !important; float:right; border-top-right-radius:6px; border-bottom-right-radius:6px}
body.business body div.wgs_wrapper td.gsc-search-button{background-color:#fcad40 !important}
#home-slider #quick-links{width:100%; position:absolute; bottom:0; height:35px; left:0}
#home-slider #quick-links section{width:25%; float:left; height:35px; line-height:35px}
#home-slider #quick-links section h4{width:100%; height:35px; margin:0; padding:0; display:block; background-repeat:no-repeat; background-position:40px center; padding-left:90px; color:#fff; font-size:14px}
#home-slider #quick-links section h4:hover{cursor:pointer}
/***
#home-slider #quick-links section.left{background-color:rgba(93,170,90,1)}
#home-slider #quick-links section.left h4{background-image:url(images/icon-bill-pay.png)}
***/
#home-slider #quick-links section.left .textwidget a {
	background-image:url(images/icon-bill-pay.png);
	display: block;
	width:100%; 
	height:35px; 
	margin:0;
	padding:0; 
	background-repeat:no-repeat; 
	background-position:40px center; 
	padding-left:90px; 
	color:#fff; 
	font-size:14px;
	background-color: rgba(93,170,90,1);
	font-weight: bold;
	text-decoration: none;
	}
#home-slider #quick-links section.middle-left{background-color:rgba(252,173,64,1)}
#home-slider #quick-links section.middle-left h4{background-image:url(images/icon-discover.png)}
#home-slider #quick-links section.middle-right{background-color:rgba(49,119,190,1)}
#home-slider #quick-links section.middle-right h4{background-image:url(images/icon-connect.png)}
#home-slider #quick-links section.right .textwidget a {
	background-image:url(images/icon-alert.png);
	display: block;
	width:100%; 
	height:35px; 
	margin:0;
	padding:0; 
	background-repeat:no-repeat; 
	background-position:40px center; 
	padding-left:90px; 
	color:#fff; 
	font-size:14px;
	background-color: rgba(74,74,74,1);
	font-weight: bold;
	text-decoration: none;
	}
#home-slider #quick-links section .textwidget{width:90%; margin-left:5%; margin-right:5%; display:none; margin-top:-150px; height:300px; background-color:#fff; border-style:solid; z-index:99999; border-width:10px; position:relative; background-repeat:no-repeat; background-size:contain; background-position:top center; padding-top:190px}
#home-slider #quick-links section .textwidget .title{display:block; width:100%; position:absolute; top:145px; left:25px; color:#fff; font-size:22px; font-weight:bold}
#home-slider #quick-links section .textwidget .close{display:block; position:absolute; bottom:-20px; height:30px; color:#fff; font-weight:bold; width:30%; left:35%; text-align:center; background-color:#333; line-height:30px}
#home-slider #quick-links section .textwidget .close:hover{cursor:pointer}
/***
#home-slider #quick-links section.left .textwidget{border-color:rgba(93,170,90,0.80); background-image:url(images/online-bill-pay.jpg)}
#home-slider #quick-links section.left .textwidget a{width:46%; margin-left:2%; margin-right:2%; border-radius:3px; display:inline-block; color:#fff; text-align:center; font-weight:bold; text-decoration:none; background-color:#5DAA5A; border:solid 4px #5DAA5A; margin-top:10px}
#home-slider #quick-links section.left .textwidget a:hover{background-color:transparent; color:#5DAA5A}
#home-slider #quick-links section.left .textwidget .close:hover{background-color:#5DAA5A}
***/

#home-slider #quick-links section.left .textwidget {
	display: block;
	width: 100%;
	margin: 0;
	height: 35px;
	border: none;
	padding: 0;
	background-color: transparent;
}
#home-slider #quick-links section.middle-left .textwidget{border-color:rgba(252,173,64,0.80); background-image:url(images/discover-oxnard.jpg);z-index:9999999;}
#home-slider #quick-links section.middle-left .textwidget ul{margin:0; padding:0; list-style-type:none; margin-left:20px}
#home-slider #quick-links section.middle-left .textwidget ul li{height:20px; line-height:20px}
#home-slider #quick-links section.middle-left .textwidget ul li a{color:#FCAD40; text-decoration:none}
#home-slider #quick-links section.middle-left.textwidget .close:hover{background-color:#5DAA5A}
#home-slider #quick-links section.middle-right .textwidget{border-color:rgba(49,119,190,0.80); background-image:url(images/connect.jpg);z-index:9999999;}
#home-slider #quick-links section.right .textwidget {
	display: block;
	width: 100%;
	margin: 0;
	height: 35px;
	border: none;
	padding: 0;
	background-color: transparent;
}
#home-news{width:100%; padding:20px 10%; overflow:hidden; margin-left: auto; margin-right: auto;}
#home-news .wrap{max-width:100%; height:180px; overflow:hidden}
#home-news h3{color:#3177be; text-align:center; font-size:28px; font-weight:normal; margin-top:8px; margin-bottom:8px}
#home-news article{width:225px; float:left; height:180px; overflow:hidden; position:relative; margin-left:0; margin-right:5px}
#home-news article:hover .info {
 	cursor:pointer;
 	top: 0%;
 	transition: all 1000ms ease;
}
#home-news article a{height:170px; width:100%; display:block}
#home-news article .links{width:100%; height:25px; background-color:#222; position:absolute; left:0; bottom:0}
#home-news article a.more-link, 
#home-news article a.close-article{color:#fff; text-decoration:none; height:25px; line-height:25px; position:absolute; bottom:0; width:50%}
#home-news article a.more-link{left:5px}
#home-news article a.close-article{right:5px; text-align:right}
#home-news article a img{margin-bottom:0; height:100%; width:100%}
#home-news article .info{height:180px; width:100%; background-color:rgba(49,119,190,0.90); color:#fff; position:absolute; top:150px; padding-left:10px; padding-right:10px}
/*#home-news article .info:hover{cursor:pointer}*/
#home-news article .info .entry-content{position:relative}
#home-news article header h4{margin:0; padding:0; color:#fff; margin-top:7px; font-weight:normal; line-height:20px; font-size:16px}
#home-news article p{margin:0}
#home-news article p.entry-meta{color:#ACCDEF}
#home-news .trending-nav{width:60px; margin-left:auto; margin-right:auto; height:25px; margin-top:10px; margin-bottom:10px}
#home-news .trending-nav div{width:25px; height:25px; border-radius:12.5px; background-color:#3177be; position:relative; display:inline-block; text-indent:-99999px; cursor:pointer; opacity:0.7}
#home-news .trending-nav div:hover{opacity:1.0}
#home-news .trending-nav div::after{position:absolute; height:25px; width:10px; top:0; text-indent:0; font-weight:bold; color:#fff; font-size:20px; line-height:20px}
#home-news .trending-nav div#forward::after{content:"»"; left:7.5px}
#home-news .trending-nav div#back::after{content:"«"; left:5px}
.home-content{height:595px}
#section1{background-color:#f1f1f1; padding-top:60px; padding-bottom:60px; height:auto}
#section1 section, 
#section2 section, 
#section3 section{width:33.33333%; float:left; height:100%}
#section1 section.left, 
#section2 section.left, 
#section3 section.left{padding-right:20px}
#section1 section.middle{background-color:#3177be; padding:20px}
#section1 section.right, 
#section2 section.right, 
#section3 section.right{padding-left:20px}
#section1 section .icon{display:block; width:45px; height:45px; border-radius:22.5px; float:left; background-repeat:no-repeat; background-position:center center; background-size:80% auto}
#section1 section h4{font-size:28px; line-height:45px; font-weight:400; margin:0; padding:0; padding-left:55px; margin-top:20px}
#section1 section.left .icon{background-color:#3177be; background-image:url(images/icon-online-services.png)}
#section1 section.left h4, 
#section1 section.right h4{color:#3177be}
#section1 section.middle .icon{background-color:#fff; background-image:url(images/icon-useful-links.png)}
#section1 section.middle h4{color:#fff; margin-top:0}
#section1 section.right .icon{background-color:#3177be; background-image:url(images/icon-person.png)}
#section1 ul, 
#section2 ul{margin:0; padding:0}
#section1 li, 
#section2 li{list-style-type:none}
#section1 li a{height:50px; line-height:50px; display:block; padding-left:20px; width:100%; text-decoration:none; color:#333; background-color:#fff; margin-top:6px}
#section1 li a:hover{background-color:#333; color:#fff}
#section1 .middle li a{background-color:#6aa0d7; color:#fff}
#section1 .middle li a:hover{background-color:#fff; color:#3177be}
#section1 .right {
	overflow: hidden;
	height: 350px;
}
#section1 .right nav#i-am-nav {
	width: 70%;
	float: right;
	margin-top: -50px;
	position: relative;
	height: 12px;
}
#section1 .right nav#i-am-nav span {
	width: 12px;
	height: 12px;
	display: block;
	margin-right: 10px;
	border-radius: 6px;
	text-indent: -99999px;
	position: absolute;
	left: 0;
	top: 0;
	background-color: #e4e4e4;
	border: solid 1px #222;
	cursor: pointer;
}
#section1 .right nav#i-am-nav span.one {
	left: 0px;
}
#section1 .right nav#i-am-nav span.two {
	left: 20px;
}
#section1 .right nav#i-am-nav span.three {
	left: 40px;
}
#section1 .right nav#i-am-nav span.four {
	left: 60px;
}
#section1 .right nav#i-am-nav span.five {
	left: 80px;
}
#section1 .right nav#i-am-nav span:hover,
#section1 .right nav#i-am-nav span.active {
	background-color: #3177be;
}
#section1 .right ul {
	margin-top: 20px;
}
#section1 .right li {
	height: 350px;
	width: 100%;
	float: left;
	background-color: #fff;
	font-size: 30px;
}
#section1 .right li ul li {
	height: 50px;
	font-size: 14px;
	background-color: #fff;
}
#section2{background-color:#3177be; color:#fff; font-size:16px; height:auto; padding-top:20px; padding-bottom:75px}
#section2 h3{text-align:center; font-size:28px; font-weight:200}
#section2 h4{font-size:22px; height:60px; line-height:60px}
#section2 section .icon{display:block; width:60px; height:60px; border-radius:10px; float:left; background-repeat:no-repeat; background-position:center center; background-size:70% auto; background-color:#498DD1; margin-right:20px}
#section2 section.left .icon{background-image:url(images/icon-learn.png)}
/***
#section2 section.middle .icon{background-image:url(images/icon-track.png)}
***/
#section2 section.middle .icon{background-image:url(/wp-content/uploads/2020/03/dollar.png)}
#section2 section.right .icon{background-image:url(images/icon-documents.png)}
#section2 section.middle{}
#section2 li{height:35px}
#section2 li a{color:#fff; text-decoration:none; height:35px; line-height:35px}
#section3{background-image:url(images/section-3-bg.svg); padding-top:55px; padding-bottom:55px; height:auto; background-position:center center}
#section3 section{width:32%; float:left; height:400px; padding:2%; position:relative}
#section3 section.left{background-color:#fff; padding-right:2%; margin-right:2%}
#section3 section.middle{background-color:rgba(0,0,0,0.8)}
#section3 section.middle h4{color:#fff; font-size:28px; font-weight:normal; margin-top:0; margin-bottom: 8px;}
#section3 iframe, 
#section3 iframe .timeline{background-color:transparent !important; max-width:100% !important; width:100% !important; height:350px !important}
/** young image path change  
#section3 section.right{background-color:rgba(255,255,255,0.8); padding-left:2%; margin-left:2%; background-image:url(images/oxnard-311.png); background-size:contain; background-repeat:no-repeat; background-position:25px center}
***/
#section3 section.right{background-color:rgba(255,255,255,0.8); padding-left:2%; margin-left:2%; background-size:contain; background-image:url(/wp-content/uploads/2016/04/Oxnard311-Web-Graphic-01.svg); background-position:center; background-repeat:no-repeat;}
#section3 section.right h4{color:#3177be; font-size:28px; font-weight:normal; margin-top:0}
/* young #section3 section.right .textwidget{background-color:rgba(49,119,190,0.85); color:#fff; padding:10px; position:absolute;  */
#section3 section.right .textwidget{background-color:rgba(255,255,255,0.8); color:#fff; padding:10px; position:absolute; bottom:20px; left:20px; right:20px}
.home-content .timely .ai1ec-date {
	background-color: transparent;
	background: none;
	background-image: none;
	border: none;
	/*height: 50px; */
	margin-bottom: 8px;
}
.home-content .ai1ec-agenda-widget-view .ai1ec-date-title, 
.home-content .ai1ec-agenda-view .ai1ec-date-title {
	background-image: none;
	border-radius: 0;
	background-color: #3177be;
	color: #fff;
	border: none;
	margin: 0;
	height: 50px;
	width: 50px;
}
.home-content .ai1ec-agenda-widget-view .ai1ec-event > a {
    background: none;
    border: none;
    border-radius: 0;
    color: #fff;
    padding: 0;
	font-size: 15px;
}	
.home-content .ai1ec-agenda-widget-view .ai1ec-month, 
.home-content .ai1ec-agenda-view .ai1ec-month {
    border-radius: 0;
    font-size: 10px;
	line-height: 14px;
    padding: 0;
    text-shadow: 0 0px 0 rgba(0, 0, 0, 0);
}
.home-content .ai1ec-agenda-widget-view .ai1ec-day, 
.home-content .ai1ec-agenda-view .ai1ec-day {
    font-size: 20px;
	line-height: 20px;
    padding: 0;
    text-shadow: 0 0 0 #fff;
}
.home-content .ai1ec-agenda-widget-view .ai1ec-weekday, 
.home-content .ai1ec-agenda-view .ai1ec-weekday {
	text-shadow: 0 0 0 #fff;
}
.home-content .ai1ec-agenda-widget-view .ai1ec-event .ai1ec-event-title {
    display: block;
    float: left;
    font-weight: 900;
}
.home-content .ai1ec-agenda-widget-view .ai1ec-event .ai1ec-event-time {
    font-weight: normal;
	float: right;
}

.timely .ai1ec-btn {
	margin-top: 30px;
}

.timely .ai1ec-btn-xs {
    border-radius: 0;
    font-size: 12px;
    padding-left: 12px;
	padding-right: 12px;
	height: 20px;
	line-height: 16px;
	padding-top: 0;
	padding-bottom: 0;
	background-color: #3177be;
	color: #fff;
	border: solid 2px #3177be;
}
.timely .ai1ec-btn-xs:hover {
	color: #fff;
	background-color: transparent;
	border-color: #fff;
}

/* Comments ---------------------------------------------------------------------------------------------------- */
.entry-pings, 
.comment-respond, 
.entry-comments{}
.comment-content{clear:both}
.entry-comments .comment-author{margin-bottom:0}
.comment-respond input[type="email"], 
.comment-respond input[type="text"], 
.comment-respond input[type="url"]{width:50%}
.comment-respond label{}
.comment-list li, 
.ping-list li{list-style-type:none}
.comment-list li{}
.comment-list li li{}
li.comment{}
.comment-header{}
.comment .avatar{margin:0 16px 24px 0; margin:0 1.6rem 2.4rem 0}
.comment-header .comment-meta, 
.comment-header .comment-meta a{}
.comment-reply-link{}
.entry-pings .reply{}
.form-allowed-tags{}

/*Search Results ---------------------------------------------------------------------------------------------------- */
body .gs-webResult.gs-result a.gs-title:link, 
body .gs-webResult.gs-result a.gs-title:link b, 
body .gs-imageResult a.gs-title:link, 
body .gs-imageResult a.gs-title:link b {
	color: #3177be;
	font-weight: bold;
	text-decoration: none;
}

/* make search result h2 font smaller */
.search-results h2 {
	font-size: 1.2em;
}

body .gsc-control-cse .gsc-option-menu-container {
	width: 150px;
}

/*Sidebars ---------------------------------------------------------------------------------------------------- */
.sidebar{padding-top:20px}
.sidebar form.gsc-search-box{border:solid 1px #ccc; border-radius:4px; height:60px}
.sidebar ul{margin:0; padding:0}
.sidebar h4{background-color:#3177be; color:#fff; height:40px; line-height:40px; padding-left:12px; font-weight:normal; font-size:18px; margin-bottom:5px}
body.business .sidebar h4{background-color:#fcad40}
body.government .sidebar h4{background-color:#46AC3E}
.sidebar li{list-style-type:none; height:40px; line-height:40px; background-color:#f1f1f1; margin-bottom:5px}
.sidebar li a{text-decoration:none; color:#555; height:40px; line-height:40px; display:block; padding-left:12px}
.sidebar li a:hover{background-color:#3177be; color:#fff}
body.business .sidebar li a:hover{background-color:#fcad40}
body.government .sidebar li a:hover{
	background-color: #46AC3E
}


/*Sidebars leftmenu ---------------------------------------------------------------------------------------------------- */

.sidebar .leftmenusidebar .lmtitle {background-color:#f1f1f1;padding-left:20px; color:#555}
.sidebar .leftmenusidebar .lmitem {background-color:#f1f1f1;}
.sidebar .leftmenusidebar .sub-lmenu li a{color:blue; display:table; width:100%;}
.sidebar .leftmenusidebar li{height:auto;}

.lmarrow {
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-top: 7px solid gray;
	float: right;
	position: relative;
  	top: 50%;
  	transform: translateY(75%);
}


.sidebar .leftmenusidebar .sub-lmenu {
  background:white;
  padding-left:20px;
  transition: max-height 0.7s ease-out;
  max-height:0px;
  overflow:hidden;
}


.sidebar .leftmenusidebar li:hover > ul {
  max-height:500px;
  transition: max-height 0.7s ease-in;
}

.sidebar .leftmenusidebar li:hover > .lmarrow {
   border-top: 7px solid transparent;
   border-bottom: 7px solid transparent;
   border-left: 7px solid blue;
}


/*Site Footer---------------------------------------------------------------------------------------------------- */
.site-footer{background-color:#262f38; padding-top:50px; padding-bottom:30px; text-align:center; color:#fff}
.site-footer a{color:#fff; text-decoration:none}
.site-footer a:hover{color:#46607B}
.site-footer p a{margin-left:5px; margin-right:5px}
.site-footer p span, 
.site-footer p span a{margin:0; color:#46607B}
.site-footer .footer-logo{display:block; margin-left:auto; margin-right:auto; background-image:url(images/logo-footer.png); background-repeat:no-repeat; background-position:top center; background-size:contain; width:200px; height:80px; text-indent:-99999px}
.site-footer .menu-social-media-container{width:195px; height:34px; margin-top:10px; margin-bottom:20px; margin-left:auto; margin-right:auto; position:relative}
.site-footer .menu-social-media-container ul{margin:0; padding:0}
.site-footer .menu-social-media-container li{list-style-type:none; width:34px; height:34px; margin-left:2.5px; margin-right:2.5px; display:block; float:left}
.site-footer .menu-social-media-container li a{display:block; text-indent:-9999px; background-image:url(images/sprite-social-media.png); background-repeat:no-repeat; background-position:0 top; width:34px; height:34px}
.site-footer .menu-social-media-container li.twitter a{background-position:-35px top}
.site-footer .menu-social-media-container li.youtube a{background-position:-70px top}
.site-footer .menu-social-media-container li.rss a{background-position:-105px top}
.site-footer .menu-social-media-container li.linkedin a{background-position:-140px top}
.site-footer #footer-menus{width:70%; margin-left:20%; margin-right:10%; margin-top:50px; margin-bottom:50px}
.site-footer #footer-menus section{width:25%; float:left; text-align:left}
.site-footer #footer-menus section span{font-size:18px}
.site-footer #footer-menus section ul{margin:0; padding:0}
.site-footer #footer-menus section li{list-style-type:none}

/* Help PopUp ---------------------------------------------------------------------------------------------------- */

.help{position:fixed; top:25%; right:-1px; background-color:rgba(0,0,0,0.8); border:solid 1px #fff; color:#fff; font-size:18px; height:280px; width:30px}
.help:hover{cursor:pointer}
.help .wrap{position:relative; max-width:100%; height:200px; width:30px}
.help .wrap span{transform:rotate(90deg); transform-origin:left top 0; display:block; float:left; height:30px; width:270px; margin-left:30px; margin-top:10px}

#help-popup{display:none; opacity:0; width:100%; height:100%; position:fixed; background-color:rgba(0,0,0,0.5); top:0; left:0; z-index:2147483647; overflow-y:auto; margin-bottom:50px}
#help-popup .wrap{position:relative;  margin-top:-120%; margin-left:auto; margin-right:auto; height:auto; width:550px; background-color:#fff}

#help-popup .wrap .title{background-color:#3177be; height:80px; line-height:40px; color:#fff; font-size:22px; display:block; padding-left:20px}
#help-popup .wrap .sub-title{font-size:20px; margin-bottom:20px; display:block; margin-left:20px}
/***
#help-popup .wrap a.button{background-color:#3177be; width:80%; margin-left:10%; margin-right:10%; border-radius:4px; text-align:center; height:40px; line-height:34px; color:#fff; margin-top:10px; margin-bottom:10px; border:solid 3px #3177be}
#help-popup .wrap .wgs_wrapper{width:80%; margin-left:10%; margin-right:10%}
#help-popup .wrap form.gsc-search-box{border:solid 1px #ccc; border-radius:4px; height:60px}
#help-popup .wrap .close-button{position:absolute; right:10px; top:10px; color:#fff; display:block; font-weight:bold}
#help-popup .wrap .close-button:hover{cursor:pointer}
#help-popup .wrap ul.menu .sub-menu .sub-menu{display:none}
#help-popup .wrap ul.menu li a:hover{cursor:pointer}
**/

#new-visitor-popup {
	width:100%; 
	height:100%; 
	position:fixed; 
	background-color:rgba(0,0,0,0.5); 
	top:0; 
	left:0; 
	z-index:2147483647
}
#new-visitor-popup .wrap {
	width:50%; 
	height:55%; 
	margin-left:auto; 
	margin-right:auto; 
	margin-top:150px; 
	position:relative; 
	border-radius:3px; 
	background-color:#fff
}
#new-visitor-popup .wrap .nav{position:absolute; bottom:20px; left:20px; width:100%}
#new-visitor-popup .wrap .nav ul{margin:0; padding:0; list-style-type:none}
#new-visitor-popup .wrap .nav ul li{display:inline-block; width:24px; height:24px; border-radius:12px; background-color:#e4e4e4; border:solid 3px #e4e4e4; text-align:center; line-height:18px; color:#666}
#new-visitor-popup .wrap .nav ul li:hover{cursor:pointer; border-color:#C0C0C0; color:#333}
#new-visitor-popup .wrap .nav ul li.active, 
#new-visitor-popup .wrap .nav ul li.active:hover{background-color:#3177be; border-color:#3177be; color:#fff}
#new-visitor-popup .wrap .title{width:100%; border-bottom:solid 3px #3177be; color:#3177be; font-size:26px; padding-left:2%; line-height:55px; height:55px; display:block}
#new-visitor-popup .wrap .sub-title{font-size:20px; margin-bottom:20px; display:block}
#new-visitor-popup .wrap section{display:none; width:100%; height:auto; padding:2%; position:relative}
#new-visitor-popup .wrap section.step1{display:block}
#new-visitor-popup .wrap .close-button{position:absolute; right:20px; bottom:20px; color:#3177be; display:block; font-weight:bold}
#new-visitor-popup .wrap .next, 
#new-visitor-popup .wrap .end{color:#3177be; display:block; font-weight:bold; margin-top:30px}
#new-visitor-popup .wrap .close-button:hover, 
#new-visitor-popup .wrap .next:hover, 
#new-visitor-popup .wrap .end:hover{cursor:pointer}

/*
 For 3 sections
 */
.one-third {
	width: 20%;
	margin-right: 1%;
	float: left;
}
.two-thirds {
	width: 55%;
	margin-right: 1%;
	float: left;
}

.three-thirds {
	width: 20%;
	margin-right: 1%;
	float: left;
	clear: right;
}

.one-third ul.directory li,
.two-thirds ul.directory li {
	float: left;
	/* width: 100%; */
}


/*
Media Queries
---------------------------------------------------------------------------------------------------- */
@media only screen and (max-width:1600px){
	.nav-primary{width:75%}
	.site-footer #footer-menus{width:80%; margin-left:15%; margin-right:5%}
}

@media only screen and (max-width:1350px){
	.nav-primary ul li{width:9%}
	.nav-primary ul li.large{width:14%}
	.site-footer #footer-menus{width:85%; margin-left:12.5%; margin-right:2.5%}
.timely .ai1ec-btn {
	margin-top: 50px;
}
}

@media only screen and (max-width:1220px){
	.nav-primary{width:70%}
	.nav-primary ul li{width:8.5%}
	.nav-primary ul li.medium{width:11%}
	.nav-primary ul li.large{width:14.5%}
	.nav-primary ul li.x-large{width:19%}
	.nav-primary ul li a{font-size:12px}
	#home-slider #home-search{width:70%; margin-left:15%; margin-right:15%}
	#section1 section h4{font-size:22px}
	#section3 section.right{background-position:center 50px}
	#new-visitor-popup .wrap {
		width:80%; 
	}
.timely .ai1ec-btn {
	margin-top: 50px;
}
}

@media only screen and (max-width:1100px){
	.nav-primary{position:fixed; top:0; left:-120%; height:100vh; background-color:rgba(241,241,241,0.95); width:100%}
	.nav-primary ul li.mobileclose{display:block; background-color:#3177be}
	.nav-primary ul li, 
	.nav-primary ul li.medium, 
	.nav-primary ul li.large, 
	.nav-primary ul li.x-large, 
	.nav-primary ul li.mobileclose{width:100%; border-bottom:solid 1px #ccc; height:11.1111vh}
	.nav-primary ul li a, 
	.nav-primary ul li.mobileclose a{font-size:16px; text-align:left; padding-left:20px; line-height:11.1111vh; height:11.1111vh}
	.scrolled .nav-primary ul li a{line-height:11.1111vh; height:11.1111vh}
	.nav-primary ul li.mobileclose a{color:#fff}
	.nav-primary ul li.mobileclose a:hover{background-color:#333}
	.nav-primary ul li a.active{background-color:#555; color:#fff}
	.nav-primary .sub-menu{background-color:#555; padding-top:30px; padding-bottom:20px; position:fixed; top:0; right:0; width:80%; left:20%; height:100vh; z-index:99999}
	.nav-primary .sub-menu .sub-menu{position:relative; left:auto; right:auto; top:auto; height:auto; padding:0; display:none; padding-top:5px}
	.nav-primary .sub-menu li{border-color:#666}
	.nav-primary .sub-menu li.header{width:100%; margin-right:0}
	.nav-primary .sub-menu li.header a.sub-active{color:#7FAFE0}
	.nav-primary .sub-menu li a{color:#ccc; height:auto; min-height:25px}
	.nav-primary .sub-menu li:last-child{position:absolute; left:0; bottom:0}
	.nav-primary .sub-menu .sub-menu li:last-child{position:relative; left:auto; bottom:auto}
	.showmenu{background-image:url(images/icon-mobile-nav.png); background-repeat:no-repeat; background-size:25px auto; background-position:center center; width:40px; height:40px; border:solid 1px #ccc; border-radius:5px; display:block; text-indent:-99999px; float:right; margin-top:22px; margin-right:2%}
	.scrolled .showmenu{margin-top:10px}
	.scrolled .nav-primary ul li li a{height:auto; line-height:25px}
	.showmenu:hover{cursor:pointer}
	#home-slider #home-search{width:80%; margin-left:10%; margin-right:10%}
	.site-footer #footer-menus{width:90%; margin-left:7.5%; margin-right:2.5%}
.timely .ai1ec-btn {
	margin-top: 50px;
}
	.one-third {
	width: 100%;
	margin-right: 1%;
	float: left;
}
.two-thirds {
	width: 100%;
	margin-right: 1%;
	float: left;
}

.three-thirds {
	width: 100%;
	margin-right: 1%;
	float: left;
	clear: right;
}

.one-third ul.directory li,
.two-thirds ul.directory li {
	float: left;
	/* width: 100%; */
}
	
}

@media only screen and (max-width:980px){
	#section1 section,#section2 section,#section3 section{width:100%; float:none}
	#section1 section.middle, 
	#section2 section.middle, 
	#section3 section.middle{margin-top:20px}
	#section1 section.left, 
	#section1 section.right{padding:0}
	#section1 section.right, 
	#section2 section.right, 
	#section3 section.right{margin-left:0}
	#section3 section.right{margin-top:20px; background-position:center top}
	.content,
	.sidebar-primary, 
	.sidebar-content .sidebar-primary, 
	.sidebar-sidebar-content .sidebar-primary{width:100%; float:none}
	
	header.page-title h1{font-size: 18px; padding-top: 100px}
	
.timely .ai1ec-btn {
	margin-top: 50px;
}
	
	.one-third {
	width: 100%;
	margin-right: 1%;
	float: left;
}
.two-thirds {
	width: 100%;
	margin-right: 1%;
	float: left;
}

.three-thirds {
	width: 100%;
	margin-right: 1%;
	float: left;
	clear: right;
}

.one-third ul.directory li,
.two-thirds ul.directory li {
	float: left;
	/* width: 100%; */
}
	
}

@media only screen and (max-width:860px){
	#home-slider #quick-links{height:105px}
	#home-slider #quick-links section{width:100%; float:none}
	#home-slider #quick-links section h4{background-position:40% center; padding-left:45%}
	.site-footer #footer-menus{width:96%; margin-left:2%; margin-right:2%}
	.nav-primary .sub-menu{width:70%; left:30%}
	.help{bottom:-1px; left:0; width:100%; right:0; height:35px; top:auto; border-left:none; border-right:none}
	.help .wrap{width:100%; height:35px}
	.help .wrap span{transform:rotate(0deg); transform-origin:left top 0; display:block; float:none; height:30px; width:280px; text-align:center; margin-left:auto; margin-right:auto; margin-top:0}
	
header.page-title h1{font-size: 16px; padding-top: 100px}
	
.timely .ai1ec-btn {
	margin-top: 50px;
}
	
	.one-third {
	width: 100%;
	margin-right: 1%;
	float: left;
}
.two-thirds {
	width: 100%;
	margin-right: 1%;
	float: left;
}

.three-thirds {
	width: 100%;
	margin-right: 1%;
	float: left;
	clear: right;
}

.one-third ul.directory li,
.two-thirds ul.directory li {
	float: left;
	/* width: 100%; */
}
	
}

@media only screen and (max-width:680px){
	#home-slider #home-search{width:96%; margin-left:2%; margin-right:2%}
	.site-footer #footer-menus section{width:100%; float:none; text-align:center; margin-bottom:25px}
	.site-footer #footer-menus section p{margin-top:0}
	#home-slider #quick-links section h4{background-position:38% center; padding-left:45%}
	.help-popup .wrap{width:80%}
	#new-visitor-popup .wrap {
		width:90%; 
		height:85%;
		margin-top: 5%; 
	}
	#new-visitor-popup .wrap .title {
		padding-left: 5%;
	}
	#new-visitor-popup .wrap section {
		padding: 5%;
	}
 header.page-title h1{font-size: 15px;padding-top: 100px}
	
.timely .ai1ec-btn {
	margin-top: 50px;
}
.one-third {
	width: 100%;
	margin-right: 1%;
	float: left;
}
.two-thirds {
	width: 100%;
	margin-right: 1%;
	float: left;
}

.three-thirds {
	width: 100%;
	margin-right: 1%;
	float: left;
	clear: right;
}

.one-third ul.directory li,
.two-thirds ul.directory li {
	float: left;
	/* width: 100%; */
}
	
}

@media only screen and (max-width:480px){
	#top-bar{text-align:center; height:50px}
	.site-header{max-height:200px; top:50px}
	.site-header .wrap{width:100%; margin:0; max-width:100%}
	.site-title a{background-position:top center; width:250px}
	.site-header.scrolled{max-height:200px}
	.site-header.scrolled .site-title a{height:50px; width:150px}
	.nav-primary .sub-menu{width:60%; left:40%}
	#home-slider #quick-links section h4{background-position:28% center; padding-left:42%}
	#section3 section.right{background-size:cover; background-position:center 30px}
	header.page-title h1{font-size: 15px; padding-top: 150px}
.timely .ai1ec-btn {
	margin-top: 50px;
	
}
	
.one-third {
	width: 100%;
	margin-right: 1%;
	float: left;
}
.two-thirds {
	width: 100%;
	margin-right: 1%;
	float: left;
}

.three-thirds {
	width: 100%;
	margin-right: 1%;
	float: left;
	clear: right;
}

.one-third ul.directory li,
.two-thirds ul.directory li {
	float: left;
	/* width: 100%; */
}

}

/* used in business license application form  */
p.bSelection {font-style:italic; font-color:#777; font-size:12px;}
/* remove data and author from post view */
.entry-meta { display: none; }


ul.nostyle  {list-style-type: none;padding: 10px}
li.nostyle {list-style-type: none;padding: 5px}

ul.nonewline {margin-top: -15px; margin-bottom: 0px;}
table.pdlessspace3 {line-height: 0.3; border:"0"; width:"100%"; cellspacing:"2"; cellpadding:"2";}

.pdInitial  { display: initial; }
.pdBold    { display: inline; font-weight: bold; font-size:1.0em; }
.pdCap     { display: inline; font-size:1.0em; text-transform:capitalize }
.pdCAPS    { display: inline; font-size:1.0em; text-transform:uppercase }
.pdItalic  { display: inline; font-style: italic; }
.pdBoldCap { display: inline; font-weight: bold; font-size:1.0em; text-transform:capitalize }
.pdBoldItalicCap { display: inline; font-size:1.0em; font-style: italic; text-transform:capitalize }
.pdBoldCAPS { display: inline; font-weight: bold; font-size:1.0em; text-transform:uppercase }
.pdNormalItalicUnderline { display: inline; text-decoration: underline; font-style: italic; }
.pdBoldCapUnderline { display: inline; font-weight: bold; font-size:1.0em; text-decoration: underline; text-transform:capitalize }
.pdBoldCapItalicUnderline {display: inline; font-weight: bold; font-size:1.0em; text-decoration: underline; font-style: italic; text-transform:capitalize }

.nobullet { list-style-type: none; }


.divTable{
	display: table;
	width: 100%;
}
.divTableRow {
	display: table-row;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
}
.divTableCellNoBorder, .divTableHeadNoBorder {
	/* border: 1px solid #999999; */
	display: table-cell;
	/* padding: 3px 10px; */
}
.divTableCellwithBorder, .divTableHeadwithBorder {
	border: 1px solid #999999; 
	display: table-cell;
	/* padding: 3px 10px; */
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
	font-weight: bold;
}
.divTableFoot {
	background-color: #EEE;
	display: table-footer-group;
	font-weight: bold;
}
.divTableBody {
	display: table-row-group;
}



.ai1ec-agenda-widget-view .ai1ec-event .ai1ec-event-title {
    font-weight: normal;
    font-size: 0.87em;
    display: block;
    float: left;
}



